PipeWire 1.0.0

Loading...
Searching...
No Matches
Files | Macros | Functions
Internationalization
Utilities

Gettext interface. More...

## Files
file | i18n.h
| `pipewire/i18n.h`

## Macros
#define | _(String) (pw_gettext(String))
#define | N_(String) (String)

## Functions
| SPA_FORMAT_ARG_FUNC (1) const char *pw_gettext(const char *msgid)

## Detailed Description

Gettext interface.

## Macro Definition Documentation

## ◆ _

#define _ | ( |  | String | ) | (pw_gettext(String))

## ◆ N_

#define N_ | ( |  | String | ) | (String)

## Function Documentation

## ◆ SPA_FORMAT_ARG_FUNC()

SPA_FORMAT_ARG_FUNC | ( | 1 |  | ) | const